.gradient {
    background: #17205f;
    background: -moz-linear-gradient(left, #17205f 0%, #1760a1 100%);
    background: -webkit-linear-gradient(left, #17205f 0%, #1760a1 100%);
    background: linear-gradient(to right, #17205f 0%, #1760a1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#17205f ', endColorstr='#1760a1 ', GradientType=1);
}

/*   offer   */

.offer {
    padding: 0;
}

.offer .head {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 15px 0;
}

.offer .main-title {
    font-family: 'Akrobat', Arial, Helvetica, sans-serif;
    font-weight: 900;
    font-size: 32px;
    line-height: 1em;
    letter-spacing: 1.4px;
    margin-bottom: 5px;
}

.offer .main-title span {
    color: #fff;
	text-transform: none;
}

.offer .sub-title {
    font-size: 20px;
    letter-spacing: 0.9px;
    font-weight: 600;
}

.offer .box {
    position: relative;
}

.offer .sale {
    position: absolute;
    left: 72px;
    top: 30px;
    background: #ff0000;
    width: 86px;
    height: 86px;
    border-radius: 50%;
    font-weight: 700;
    color: #fff;
    font-size: 17px;
    line-height: 1.1em;
    text-align: center;
    padding-top: 20px;
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.5);
}

.offer .sale b {
    display: block;
    font-size: 23px;
    line-height: 1.1em;
    font-weight: 900;
}

.offer .desc {
    width: 300px;
    padding: 5px;
    background: #fff;
    position: absolute;
    top: 20px;
    left: 20px;
    border-radius: 8px;
    font-size: 15px;
    line-height: 1.3em;
    font-weight: 500;
}

.offer .desc>img {
    float: left;
}

.offer .desc>p {
    overflow: hidden;
    padding: 8px 0 0 15px;
    color: #17205f;
}

.offer .check-list {
    margin-top: -20px;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(230, 233, 255, 0.6) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(230, 233, 255, 0.6) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0%, rgba(230, 233, 255, 0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99ffffff', endColorstr='#99e6e9ff', GradientType=0);
}

.offer .stock {
    color: #fff;
    text-align: center;
    padding: 20px 0 30px;
}

.offer .stock b {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin: 0 3px;
    color: #222;
    background: #fff;
    border-radius: 50%;
}

section.offer .timer-block {
    padding: 20px 0;
}

.order-form {
    background: #e5eaff;
    margin-top: -20px;
    padding: 45px 0;
}

.order-txt {
    text-align: center;
    padding: 0 40px;
    margin-bottom: 30px;
}

.order-txt h4 {
    font-family: 'Akrobat', Arial, Helvetica, sans-serif;
    font-size: 37px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 1em;
    margin-bottom: 10px;
}

.order-txt p {
    color: #333;
}

.order-txt p b {
    color: #1760a1;
}

.order-form .privat {
    width: 350px;
    margin: 20px auto 0;
    padding: 15px 20px 15px 87px;
    font-size: 15px;
    line-height: 21px;
    background: url("../images/privat.png") 15px 50% no-repeat;
    border: 1px dashed #8dc640;
    border-radius: 10px;
}

.order-form .privat2 {
    border: 1px dashed #8dc640;
    border-radius: 10px;
    padding: 12px;
    width: 340px;
    margin: 20px auto 0;
    text-align: center;
}

/*   price   */

.price {
    width: 100%;
    height: 54px;
    position: absolute;
    right: 0;
    bottom: 20px;
}

.price>div {
    float: left;
    width: 50%;
}

.price .old {
    color: #fff;
    font-size: 0px;
    text-align: center;
    padding: 13px 35px 0 0;
}

.price .old .text {
    font-size: 14px;
    line-height: 1.2em;
    display: inline-block;
    vertical-align: middle;
    width: 55px;
    text-align: left;
}

.price .old>p {
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
    font-size: 24px;
    line-height: 1.1em;
    text-align: left;
}

.price .old span {
    text-decoration: line-through;
}

.price .old i {
    font-style: normal;
    font-size: 0.8em;
    text-transform: uppercase;
}

.price .new {
    text-align: center;
    padding-top: 6px;
    font-size: 0;
}

.price .new .text {
    display: inline-block;
    vertical-align: middle;
    width: 70px;
    font-size: 14px;
    line-height: 1.2em;
    text-align: left;
    margin-right: 3px;
}

.price .new .number {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}

.price .new span {
    display: block;
    font-size: 30px;
    font-weight: 700;
    line-height: 1em;
    color: #222;
}

.price .new span i {
    font-style: normal;
    font-size: 0.8em;
    text-transform: uppercase;
}

.price .economy {
    font-size: 14px;
    line-height: 1em;
    color: #000;
}

/*   check-list   */

.check-list {
    padding: 35px 75px 25px;
}

.check-list>li {
    font-size: 16px;
    background: url("../images/check.png") 0 0 no-repeat;
    min-height: 31px;
    padding: 2px 0 0 45px;
    margin-bottom: 18px;
}

.check-list>li:last-child {
    margin-bottom: 0;
}

/*   timer   */

.timer-block {
    padding: 30px 0;
    text-align: center;
}

.timer-title {
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.timer-item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin: 0 20px;
}

.timer-item:after {
    position: absolute;
    right: -40px;
    top: 0;
    display: block;
    width: 40px;
    content: ':';
}

.timer-item:last-child:after {
    display: none;
}

.timer-item .count,
.timer-item:after {
    line-height: 1em;
    font-size: 44px;
    font-weight: 700;
    color: #fff;
}

.timer-item .text {
    font-size: 13px;
    color: #fff;
    line-height: 1em;
    padding-top: 5px;
}

/*   s1   */

.s1 .gif {
    display: block;
    margin-bottom: 25px;
}

.s1 img {
    display: block;
}

.s1 .txt {
    padding: 0 20px;
    margin-bottom: 30px;
    text-align: center;
}

.s1 h3 {
    text-align: center;
}

.s1 .check-list {
    padding: 0 25px;
}

.s1 .button-m {
    margin-top: 30px;
}

/*   s2   */

.s2 h2.title span {
    display: block;
}

/*   list-v1   */

.list-v1 {
    padding: 0 20px;
}

.list-v1 li {
    display: table;
    width: 100%;
    height: 220px;
    background: #fff;
    border-radius: 25px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.24);
    margin-bottom: 30px;
}

.list-v1 img {
    display: block;
    width: 222px;
    max-width: 222px;
    height: 222px;
    border-radius: 25px 0 0 25px;
}

.list-v1 .txt {
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px;
    font-size: 17px;
    line-height: 23px;
}

.list-v1 .txt h4 {
    margin-bottom: 10px;
    text-transform: uppercase;
}

.list-v1 .txt p {
    font-weight: 500;
}

/*   alert-v1   */

.alert-v1 {
    background: url("http://demo.lp-base.pro/0812/img/alert-bg1.jpg") 0 0 no-repeat;
    height: 280px;
    padding: 85px 250px 0 10px;
    text-align: right;
}

.alert-v1 h4 {
    font-weight: 900;
    font-size: 28px;
    line-height: 1.2em;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    margin-bottom: 15px;
}

.alert-v1 p {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}

/*   s3   */

.s3 {
    padding-bottom: 0;
}

.s3 h2.title {
    margin-bottom: 20px;
}

.s3 h2.title span {
    display: block;
}

.s3 img {
    display: block;
    margin-bottom: 20px;
}

.s3 .button-m {
    margin: 30px auto 50px;
}

/*   char-list   */

.char-list li {
    padding: 13px 20px;
    font-size: 15px;
}

.char-list li:after {
    display: block;
    clear: both;
    content: '';
}

.char-list li:nth-child(even) {
    background: #e5eaff;
}

.char-list li span {
    display: block;
    float: left;
}

.char-list li b {
    display: block;
    float: right;
}

/*   reviews   */

.reviews h2.title {
    margin-bottom: 20px;
}

.reviews .sub-title {
    color: #fff;
    text-align: center;
    padding: 0 50px;
    margin-bottom: 40px;
}

.reviews .sub-title b {
    color: #fff;
}

.rev-list {
    padding: 0 20px;
    margin-bottom: 50px;
    text-align: center;
}

.rev-list .item {
    background: #fff;
    border-radius: 25px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.24);
    margin-bottom: 30px;
    text-align: center;
}

.rev-list .item>img {
    display: block;
    border-radius: 25px 25px 0 0;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.24);
    margin-bottom: 30px;
    text-align: center;
}

.rev-list .txt {
    text-align: center;
    padding: 0 20px 20px;
}

.rev-list .txt strong {
    display: block;
    margin-bottom: 20px;
}

.rev-list .author {
    font-weight: 500;
    text-align: center;
    padding: 30px 0;
    background: url("../images/quote.png") 50% 0 no-repeat;
}

/*   s4   */

.s4 {
    padding-bottom: 0;
}

.s4 h2.title {
    margin-bottom: 20px;
}

.s4 .sub-title {
    padding: 0 30px;
    margin-bottom: 30px;
    text-align: center;
}

.s4>img {
    display: block;
}

.s4 .txt {
    background: #8dc640;
    text-align: center;
    color: #fff;
    padding: 20px;
}

/*   order-info   */

.order-info h2.title span {
    display: block;
}

.order-info ul li {
    padding: 0 20px 25px;
    margin-bottom: 25px;
    background: url("../images/hr.png") 50% 100% no-repeat;
}

.order-info ul li:last-child {
    background: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.order-info ul li:before {
    float: left;
    display: block;
    width: 72px;
    height: 72px;
    background-color: #fff;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    content: '';
}

.order-info ul li:nth-child(1):before {
    background-image: url("../images/order-icon1.png");
}

.order-info ul li:nth-child(2):before {
    background-image: url("../images/order-icon2.png");
}

.order-info ul li:nth-child(3):before {
    background-image: url("../images/order-icon3.png");
}

.order-info ul li .txt {
    margin-left: 95px;
}

.order-info ul li .txt h4 {
    font-size: 18px;
    margin-bottom: 5px;
}

.order-info ul li .txt p {
    font-size: 16px;
}

/*   footer   */

.footer {
    text-align: center;
    padding: 40px 0 30px;
}

.footer img {
    display: block;
    margin: 0 auto 15px;
}

.footer a {
    display: inline-block;
    font-size: 14px;
    color: #333;
    margin: 0 10px;
}

.footer a:hover {
    text-decoration: none;
}

/*s25*/

.s25 {
    padding-bottom: 10px;
}

.step_list {
    padding: 0 40px;
    margin-bottom: 50px;
}

.step_list>li {
    position: relative;
    padding-left: 66px;
    margin-bottom: 25px;
    font-weight: 500;
}

.step_list>li:last-child {
    margin-bottom: 0;
}

.step_list>li>span {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #81b70d;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -20px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-weight: 700;
    font-size: 25px;
}

.s25>img {
    display: block;
    margin: 0 auto 35px;
}

/*universal*/

.universal {
    background: #1c79cf url(../img/universal.jpg) 50% 20px no-repeat;
}

.universal .content {
    padding: 0 25px 0 180px;
}

.universal .title {
    color: #fff;
    font-weight: 700;
    text-align: left;
    text-transform: none;
    font-size: 27px;
    padding: 0;
    margin-bottom: 15px;
}

.universal .title span {
    color: #ffc702;
    text-transform: uppercase;
}

.universal .button {
    margin-top: 30px;
}

/* list 1 */

.list1 {
    padding: 20px 0;
    background: #149cc7;
}

section .list1 {
    padding: 0;
}

.list1 li {
    margin: 0 0 12px;
    padding: 0 20px 16px 50px;
    background: url(../images/yellow_tick_icon.png) 20px 2px no-repeat;
    color: #fff;
    position: relative;
}

.list1 li:last-child {
    margin: 0;
    padding: 0 20px 0 50px;
}

.list1 li:before {
    display: block;
    content: '';
    width: 100%;
    height: 4px;
    background: url(../images/list1__separator.png) center no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
}

.list1 li:last-child:before {
    display: none;
}

/* list 2 */

.list2 {
    padding: 20px 0;
    background: #333;
}

section .list2 {
    padding: 0;
}

.list2 li {
    margin: 0 0 12px;
    padding: 0 20px 0 50px;
    background: url(../images/yellow_tick_icon.png) 20px 2px no-repeat;
    color: #fff;
    position: relative;
}

.list2 li:last-child {
    margin: 0;
}

/* list 3 */

.list3 li {
    padding: 14px 20px 14px 50px;
    background: url(../images/blue_tick_icon.png) 20px 16px no-repeat;
}

.list3 li:nth-child(odd) {
    background-color: #f5f5f5;
}

/* list 4 */

.list4 {
    padding: 20px 0;
}

section .list4 {
    padding: 0;
}

.list4 li {
    margin: 0 0 12px;
    padding: 0 20px 0 50px;
    background: url(../images/blue_tick_icon.png) 20px 2px no-repeat;
    position: relative;
}

.list4 li:last-child {
    margin: 0;
}

.benefits_list2 {
    margin: 0 10px;
    font-size: 0;
    line-height: 0;
    text-align: center;
}

.benefits_list2 .benefit_item {
    display: inline-block;
    vertical-align: top;
    padding: 0 10px 30px;
    width: 50%;
    font-size: 15px;
    line-height: 22px;
}

.benefits_list2 .benefit_item img {
    display: block;
    margin: 0 auto 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.benefits_list2 .benefit_item h4 {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}